Project

General

Profile

Bug #13026

require osds are hammer v0.94.4 or later before upgrading past hammer

Added by Loic Dachary almost 3 years ago. Updated almost 3 years ago.

Status:
Resolved
Priority:
Urgent
Assignee:
Category:
-
Target version:
-
Start date:
09/10/2015
Due date:
% Done:

0%

Source:
other
Tags:
Backport:
Regression:
No
Severity:
3 - minor
Reviewed:
Affected Versions:
ceph-qa-suite:

Associated revisions

Revision 5befd50e (diff)
Added by Loic Dachary almost 3 years ago

hammer-x: test CEPH_FEATURE_HAMMER_0_94_4

http://tracker.ceph.com/issues/13026 Refs: #13026

Signed-off-by: Loic Dachary <>

History

#1 Updated by Loic Dachary almost 3 years ago

  • Description updated (diff)

#2 Updated by Loic Dachary almost 3 years ago

  • Description updated (diff)

#3 Updated by Loic Dachary almost 3 years ago

https://github.com/ceph/ceph/pull/5686

teuthology-openstack --throttle 2 --verbose --key-name myself --key-filename ~/Downloads/myself --suite-branch wip-13026-hammer-stop --ceph liewegas-wip-hammer-feature --suite upgrade/hammer-x/v0-94-4-stop

#4 Updated by Loic Dachary almost 3 years ago

  • Status changed from Testing to Need Review

#5 Updated by Loic Dachary almost 3 years ago

  • Status changed from Need Review to Resolved

Also available in: Atom PDF